<ion-header>
  <ion-toolbar>
      <ion-buttons slot="start">
          <ion-back-button text="Back" defaultHref="home"></ion-back-button>
      </ion-buttons>
  </ion-toolbar>
</ion-header>

<ion-content padding>
  <ion-img src="https://via.placeholder.com/150" ></ion-img>  
  <h4>{{post.title}}</h4>
  <p>{{post.body}}</p>
</ion-content>
